AOZ Studio Beta - Bug #291

Auto-complete working incorrectly.
03/04/2020 09:44 PM - Brian Flanagan

Status: Closed Start date: 03/04/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.6

Description

There are several problems with the auto-complete function in the VSCode IDE for AOZ.
Here are a few of them:

1. Auto-complete is active inside quoted strings. It should be off.
2. Auto-complete is active inside comments. It should be off.
3. Auto-complete tries to add an extra quote at the end of a quoted string.

History

#1 - 07/03/2020 11:32 PM - Brian Flanagan

- Status changed from New to Closed

Closed this issue since we're no longer using VSCode!
